
package de.ivu.elect.presentation.ergebnis.exchange;

public class NlWasModelN292BulkExportDescription extends AbstractNlWasErgebnisArtefaktNachGebietErgebniseingabestatusBulkExportDescription {

  private static final long serialVersionUID = 1L;

  public static final String FILE_FORMAT_NAME = "file.format.ergebnisdokument.export.modeln292";

  private static final String EXPORT_NAME = FILE_FORMAT_NAME;

  public NlWasModelN292BulkExportDescription() {
    super();
  }

  @Override
  public String getDateiExportName() {
    return EXPORT_NAME;
  }

  @Override
  public String getExportSearchViewId() {
    return NlWasModelN292BulkExportView.VIEW_ID;
  }
}
